incubator-bloodhound-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olemis Lang <ole...@gmail.com>
Subject Re: Request for vendor branch upgrade WAS: [Trac-dev] 1.0.1/1.1.1: more work than expected... but getting there
Date Sat, 02 Feb 2013 08:50:14 GMT
On 2/1/13, Greg Stein <gstein@gmail.com> wrote:
> I'd vote for 1.0.x ... we have our own instability to worry about, let
> alone dealing with underlying problems.
>

I second that . IMO , as long as we have a single official development
branch (i.e. not just occasional branches like bep_0003_multiproduct )
we should incorporate Trac=stable in vendor branch .

It's a different picture once we decide to be more branchy thus having
both stable + unstable ... but that will not happen soon afaics .

> Your point about plugins is also valid: they'll likely target 1.0.x also.
>

Yes , I guess so . AFAICS they should support production-ready
deployments first , hence Trac=stable releases might sound a
reasonable target in advance .

-- 
Regards,

Olemis.

Mime
View raw message